.ai-solutions-cover {
    background-color: var(--darkChoco);
    color: var(--white);
    position: relative;
    z-index: 0;
}

.ai-solutions-cover+.cta_sec.is_dark {
    background-color: var(--darkChoco);
}

.ai-solutions-cover .section-title {
    max-width: 100%;
}

.ai-solutions-cover .blob-part {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}

.service_sec_with_sidebar .ai-solutions-cover .desc ul {
    margin-top: 10px;
}

.service_sec_with_sidebar .ai-solutions-cover .desc ul li {
    color: var(--white);
}

.ai-solutions-cover .blob-part::before,
.ai-solutions-cover .blob-part::after {
    position: absolute;
    content: '';
    width: 400px;
    height: 400px;
    background-color: var(--orange);
    border-radius: 100%;
    filter: blur(100px);
    top: 45%;
    transform: translateY(-50%);
    left: -210px;
    opacity: 0.15;
}

.ai-solutions-cover .blob-part::after {
    right: -210px;
    top: 30%;
    left: unset;
}

.ai-solutions-cover .btn {
    margin-top: 40px;
}

.ai-solutions-cover .img-wrap {
    aspect-ratio: 3 / 1;
    margin-top: 50px;
}

.ai-solutions-cover .img-wrap img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 12px;
}

.ai-solutions-cover-row {
    display: grid;
    grid-template-columns: 0.4fr 0.6fr;
    gap: 80px;
}

.ai-solutions-cover-row .left-block {
    height: fit-content;
    position: sticky;
    top: 150px;
}

.ai-solutions-cover .accordion-item {
    /* padding: 24px 32px; */
    padding: 24px 0;
    cursor: pointer;
    border-bottom: 1px solid #DADADA29;
    position: relative;
}

.ai-solutions-cover .accordion-item:first-child {
    padding-top: 0;
}

.ai-solutions-cover .accordion-title::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.ai-solutions-cover .accordion-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ai-solutions-cover .accordion-title .text {
    font-weight: 600;
    position: relative;
    padding-left: 36px;
    user-select: none;
    font-size: 24px;
}

.ai-solutions-cover .accordion-title .icon {
    display: flex;
    transform: rotate(180deg);
}

.ai-solutions-cover .accordion-content .inner {
    padding-top: 20px;
    padding-left: 36px;
    /* line-height: 1.5; */
}

.ai-solutions-cover .accordion-title .text::before {
    position: absolute;
    content: '';
    width: 24px;
    height: 24px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzMyODBfMjM2NTEpIj4KPHBhdGggZD0iTTcuOTk5NjcgMTQuNjY1NEMxMS42ODE2IDE0LjY2NTQgMTQuNjY2MyAxMS42ODA2IDE0LjY2NjMgNy45OTg3QzE0LjY2NjMgNC4zMTY4IDExLjY4MTYgMS4zMzIwMyA3Ljk5OTY3IDEuMzMyMDNDNC4zMTc3OCAxLjMzMjAzIDEuMzMzMDEgNC4zMTY4IDEuMzMzMDEgNy45OTg3QzEuMzMzMDEgMTEuNjgwNiA0LjMxNzc4IDE0LjY2NTQgNy45OTk2NyAxNC42NjU0WiIgc3Ryb2tlPSIjRkY2MDAwIiBzdHJva2Utd2lkdGg9IjEuMzMzMzMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNNiA4LjAwMTNMNy4zMzMzMyA5LjMzNDY0TDEwIDYuNjY3OTciIHN0cm9rZT0iI0ZGNjAwMCIgc3Ryb2tlLXdpZHRoPSIxLjMzMzMzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8zMjgwXzIzNjUxIj4KPHJlY3Qgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiBmaWxsPSJ3aGl0ZSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    left: 0;
    top: 5px;
}

.ai-solutions-cover .accordion-item.active .text {
    color: var(--orange);
}

.ai-solutions-cover .accordion-item.active .icon {
    transform: rotate(0);
}

.ai-solutions-cover .accordion-item.active {
    border-bottom: 1px solid #DADADA66;
}

.ai-solutions-cover:has(+ .tech-stack-dev) {
    padding-bottom: 60px;
}

.ai-solutions-cover+.tech-stack-dev {
    padding-top: 60px;
    padding-bottom: 0;
}

/* LIGHT THEME STYLE */
.ai-solutions-cover[data-theme="light"] {
    background: var(--white);
    color: var(--dark);
}

.ai-solutions-cover[data-theme="light"] .blob-part {
    display: none;
}

.ai-solutions-cover[data-theme="light"] .accordion-item {
    border-bottom-color: var(--border);
}

.ai-solutions-cover[data-theme="light"] .accordion-title svg [stroke] {
    stroke: var(--dark);
}

.ai-solutions-cover .accordion-content .inner ul,
.ai-solutions-cover .section-title .desc ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.ai-solutions-cover .accordion-content .inner ul li,
.ai-solutions-cover .section-title .desc ul li {
    position: relative;
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* gap: 0 10px; */
    line-height: 1.55;
    padding-left: 26px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzMyODBfMjM2NTEpIj4KPHBhdGggZD0iTTcuOTk5NjcgMTQuNjY1NEMxMS42ODE2IDE0LjY2NTQgMTQuNjY2MyAxMS42ODA2IDE0LjY2NjMgNy45OTg3QzE0LjY2NjMgNC4zMTY4IDExLjY4MTYgMS4zMzIwMyA3Ljk5OTY3IDEuMzMyMDNDNC4zMTc3OCAxLjMzMjAzIDEuMzMzMDEgNC4zMTY4IDEuMzMzMDEgNy45OTg3QzEuMzMzMDEgMTEuNjgwNiA0LjMxNzc4IDE0LjY2NTQgNy45OTk2NyAxNC42NjU0WiIgc3Ryb2tlPSIjRkY2MDAwIiBzdHJva2Utd2lkdGg9IjEuMzMzMzMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNNiA4LjAwMTNMNy4zMzMzMyA5LjMzNDY0TDEwIDYuNjY3OTciIHN0cm9rZT0iI0ZGNjAwMCIgc3Ryb2tlLXdpZHRoPSIxLjMzMzMzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8zMjgwXzIzNjUxIj4KPHJlY3Qgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiBmaWxsPSJ3aGl0ZSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=");
    background-repeat: no-repeat;
    background-position: left 4px;
    background-size: 18px;
    /* font-size: 16px; */
}

.ai-solutions-cover .section-title .desc ul li {
    background-position: left 7px;
}

@media screen and (min-width: 2160px) {

    .ai-solutions-cover .accordion-content .inner ul {
        font-size: 18px;
    }

    .ai-solutions-cover .accordion-content .inner ul li,
    .ai-solutions-cover .section-title .desc ul li {
        padding-left: 30px;
        background-position: left 3.5px;
        background-size: 20px;
    }
}

@media screen and (max-width: 1920px) {
    .ai-solutions-cover-row {
        grid-template-columns: repeat(2, 1fr);
    }

    .ai-solutions-cover .accordion-title .text::before {
        width: 21px;
        height: 21px;
        top: 4px;
    }

    .ai-solutions-cover .section-title h2 {
        font-size: 32px;
    }

    .ai-solutions-cover .section-title .desc {
        font-size: 20px;
    }

    .ai-solutions-cover .accordion-title .text,
    .ai-solutions-cover .accordion-content .inner,
    .ai-solutions-cover .section-title .desc ul {
        font-size: 18px;
    }

    .ai-solutions-cover .section-title .desc ul li {
        background-position: left 4px;
    }
}

@media screen and (max-width: 1560px) {
    .ai-solutions-cover .accordion-item {
        /* padding: 25px 20px; */
        padding: 25px 0;
    }

    .ai-solutions-cover .accordion-title .text,
    .ai-solutions-cover .accordion-content .inner {
        font-size: 18px;
    }
}

@media screen and (max-width: 1024px) {
    .ai-solutions-cover-row {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
    }
}

@media screen and (max-width: 991px) {
    .ai-solutions-cover .accordion-item {
        /* padding: 20px 20px; */
        padding: 20px 0;
    }

    .ai-solutions-cover+.tech-stack-dev {
        padding-top: 50px;
    }

    .ai-solutions-cover .accordion-title .text,
    .ai-solutions-cover .accordion-content .inner {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {

    .ai-solutions-cover .accordion-item {
        padding: 15px 00px;
    }

    .ai-solutions-cover .accordion-title .text {
        font-size: 18px;
        padding-left: 30px;
    }

    .ai-solutions-cover .accordion-title .text::before {
        top: 2px;
    }
}